import { useSelector } from "react-redux";

export const useCeoName = () => {
  const userPath = useSelector((state) => state.userSlice.userPath);

  if (
    userPath === "https://check.rasadyaar.ir" ||
    userPath.includes("localhost")
  ) {
    return "محمد میرانی";
  } else if (userPath === "https://mabackend.rasadyar.com/") {
    return "علی حیدری";
  } else if (userPath === "https://arbackend.rasadyar.com/") {
    return "علیرضا سقایی";
  } else if (userPath === "https://habackend.rasadyar.com/") {
    return "داوود شعبانلو";
  } else if (userPath === "https://shabackend.rasadyar.com/") {
    return "جواد سلطانی مجد";
  } else if (userPath === "https://ghabackend.rasadyar.com/") {
    return "آقای/خانم";
  } else if (userPath === "https://bubackend.rasadyar.com/") {
    return "حسین تمجیدی پور";
  } else {
    return "محمد میرانی";
  }
};
